
SSiO - Feature #328

Backlog # 122 (In Progress): Air quality sensors

Add the sensor in Lycksele to the web presentations

01/24/2020 12:15 PM - Leif Häggmark

Status: Closed Start date: 01/24/2020

Priority: Normal Due date: 02/14/2020

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/12/2020 04:09 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#3 - 03/03/2020 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#4 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#5 - 04/22/2020 08:49 AM - Leif Häggmark

- Status changed from In Progress to Resolved

#6 - 04/22/2020 08:49 AM - Leif Häggmark

- Status changed from Resolved to Closed
